<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="300dp"
    android:layout_height="wrap_content"
    android:background="@color/blanc"
    android:orientation="vertical"
    android:paddingBottom="10dip" >

    <TextView
        android:id="@+id/bill"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"
        android:text="0.0"
        android:textColor="@color/vert"
        android:textSize="20sp" />

    <TextView
        android:id="@+id/monnai"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="10dp"
        android:layout_toRightOf="@id/bill"
        android:text="DT"
        android:textColor="@color/vert"
        android:textSize="20sp" />

    <RelativeLayout
        android:id="@+id/name"
        android:layout_width="250dp"
        android:layout_height="wrap_content"
        android:layout_below="@id/bill"
        android:layout_centerInParent="true"
        android:layout_marginTop="10dp"
        android:padding="10dp"
        android:visibility="visible" >

        <TextView
            android:id="@+id/plat"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Element :"
            android:textColor="@color/vert"
            android:textSize="15sp" />

        <RelativeLayout
            android:layout_width="220dp"
            android:layout_height="220dp"
            android:layout_below="@id/plat"
            android:layout_centerInParent="true"
            android:background="@drawable/plate" >

            <Button
                android:id="@+id/entre"
                android:layout_width="110dp"
                android:layout_height="110dp"
                android:background="@android:color/transparent"
                android:gravity="bottom|right"
                android:padding="10dp"
                android:text="Entrée"
                android:textColor="@color/vert" />

            <Button
                android:id="@+id/platp"
                android:layout_width="110dp"
                android:layout_height="110dp"
                android:layout_toRightOf="@id/entre"
                android:background="@android:color/transparent"
                android:gravity="bottom|left"
                android:padding="10dp"
                android:text="Plat principal"
                android:textColor="@color/vert" />

            <Button
                android:id="@+id/dessert"
                android:layout_width="110dp"
                android:layout_height="110dp"
                android:layout_below="@id/entre"
                android:background="@android:color/transparent"
                android:gravity="top|right"
                android:padding="10dp"
                android:text="Dessert"
                android:textColor="@color/vert" />

            <Button
                android:id="@+id/boisson"
                android:layout_width="110dp"
                android:layout_height="110dp"
                android:layout_below="@+id/platp"
                android:layout_toRightOf="@+id/dessert"
                android:background="@android:color/transparent"
                android:gravity="top|left"
                android:padding="10dp"
                android:text="Boisson"
                android:textColor="@color/vert" />
        </RelativeLayout>
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/calc"
        android:layout_width="250dp"
        android:layout_height="wrap_content"
        android:layout_below="@id/bill"
        android:layout_centerInParent="true"
        android:layout_marginTop="10dp"
        android:visibility="invisible" >

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/un"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/vert"
            android:text="1"
            android:textColor="@color/blanc"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/deux"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@id/un"
            android:background="@color/vert"
            android:text="2"
            android:textColor="@color/blanc"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/trois"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@id/deux"
            android:background="@color/vert"
            android:text="3"
            android:textColor="@color/blanc"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/quattre"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/un"
            android:background="@color/vert"
            android:text="4"
            android:textColor="@color/blanc"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/cinq"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/deux"
            android:layout_toRightOf="@id/quattre"
            android:background="@color/vert"
            android:text="5"
            android:textColor="@color/blanc"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/six"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/trois"
            android:layout_toRightOf="@id/cinq"
            android:background="@color/vert"
            android:text="6"
            android:textColor="@color/blanc"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/sept"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/quattre"
            android:background="@color/vert"
            android:text="7"
            android:textColor="@color/blanc"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/huit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/cinq"
            android:layout_toRightOf="@id/sept"
            android:background="@color/vert"
            android:text="8"
            android:textColor="@color/blanc"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/neuf"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/six"
            android:layout_toRightOf="@id/huit"
            android:background="@color/vert"
            android:text="9"
            android:textColor="@color/blanc"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/zero"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignLeft="@id/huit"
            android:layout_below="@id/huit"
            android:background="@color/vert"
            android:text="0"
            android:textColor="@color/blanc"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/neuf"
            android:layout_toRightOf="@id/zero"
            android:background="@color/vert"
            android:text="&lt;-"
            android:textColor="@color/blanc"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/dot"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/sept"
            android:layout_toLeftOf="@id/zero"
            android:background="@color/vert"
            android:text="."
            android:textColor="@color/blanc"
            android:textSize="30sp" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/calc"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp" >

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:layout_toRightOf="@id/next"
            android:background="@color/vert"
            android:minHeight="30dp"
            android:text="Annuler"
            android:textColor="@color/blanc"
            android:textSize="15sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/next"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:background="@color/vert"
            android:minHeight="30dp"
            android:minWidth="50dp"
            android:text="Suivant"
            android:textColor="@color/blanc"
            android:textSize="15sp" >
        </com.gc.materialdesign.views.ButtonRectangle>
    </RelativeLayout>

</RelativeLayout>